@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap&subset=japanese");

/* font
----------------------------------------------------------------------*/

/* reset
----------------------------------------------------------------------*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
address,
em,
img,
small,
strong,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
canvas,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

article,
footer,
header,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

em,
b {
  font-style: normal;
}

img {
  vertical-align: top;
}

hr {
  display: block;
  height: 1px;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

input,
select {
  vertical-align: middle;
}

/* base
----------------------------------------------------------------------*/

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%;
  text-size-adjust: 100%;
  /* 16px x 0.625 = 10px(=1rem) */
}

body {
  position: relative;
  color: #1a1a1a;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: -0.0001em;
  line-height: 2.14;
}

.wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

a {
  -webkit-transition: opacity 0.2s ease-in;
  color: #1a1a1a;
  text-decoration: none;
  transition: opacity 0.2s ease-in;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

/* unity
----------------------------------------------------------------------*/

h1,
h2,
h3,
h4 {
  font-weight: 400;
}

h1 {
  color: #1a1a1a;
}

h2 {
  margin-bottom: 35px;
  color: #1a1a1a;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.46;
}

h3 {
  margin-bottom: 25px;
  color: #1a1a1a;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.538;
}

h3[data-title="small"] {
  font-size: 26px;
  font-size: 2.6rem;
}

.br {
  display: inline-block;
}

.text-center {
  text-align: center;
}

.text-center img {
  display: inline-block;
}

.text-center>* {
  margin-right: auto;
  margin-left: auto;
}

.text-left {
  text-align: left !important;
}

img.text-center {
  margin: 0 auto;
}

.text-left {
  text-align: left;
}

.text-left img {
  display: inline-block;
}

.text-left>* {
  margin-left: auto;
}

.text-right {
  text-align: right;
}

.text-right img {
  display: inline-block;
}

.text-right>* {
  margin-right: auto;
}

.hf-indent {
  margin-left: -0.6em;
}

.bc-primary {
  border-color: #000;
}

.bc-red {
  border-color: #c11920;
}

.bc-yellow {
  border-color: #ffe566;
}

.bc-blue {
  border-color: #0af;
}

.bc-green {
  border-color: #5a8;
}

.color-gray01 {
  color: #7e7e7e;
}

.color-primary {
  color: #000 !important;
}

.color-second {
  color: #c11920 !important;
}

.color-red {
  color: #c11920;
}

.color-yellow {
  color: #ffe566;
}

.color-blue {
  color: #0af;
}

.color-green {
  color: #5a8;
}

.color-accent {
  color: #c11920;
}

.bg-primary {
  background-color: #000;
}

.bg-red {
  background-color: #c11920;
}

.bg-yellow {
  background-color: #ffe566;
}

.bg-blue {
  background-color: #0af;
}

.bg-green {
  background-color: #5a8;
}

.bg-lgray {
  background-color: #f5f5f5;
}

.bg-lblue {
  background-color: #e7f5fc;
}

.bg-lpink {
  background-color: #ffebe6;
}

span.asterisk {
  font-size: 12px;
  font-size: 1.2rem;
}

p.asterisk {
  margin: 20px 0;
  color: #7e7e7e;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: center;
}

.ul_list {
  letter-spacing: 0.016em;
}

.ul_list>li {
  margin-left: 15px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2.08;
  text-indent: -15px;
}

.ul_list>li:before {
  content: "・";
}

.ul_list>li>ul {
  margin-left: 15px;
  text-indent: -15px;
}

.ul_list>li>ul li:before {
  margin-right: 5px;
  content: "-";
}

.ul_list[data-list="line"]>li::before {
  content: "- ";
}

.ul_list[data-list="line"]>li>ul li::before {
  margin-right: 0;
  content: "・";
}

.ol_list {
  letter-spacing: 0.016em;
  list-style-type: none;
  counter-reset: item;
}

.ol_list li {
  position: relative;
  margin-left: 17px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2.08;
  text-indent: -17px;
}

.ol_list li::before {
  margin-right: 0.25em;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 0;
  text-align: center;
  content: counter(item) ". ";
  counter-increment: item;
}

hr {
  width: 100%;
  height: 1px;
  margin: 40px 0;
  background: #707070;
}

hr.hr-mlarge {
  margin: 90px 0;
}

.banner-block {
  margin: 110px 0;
}

.banner-block ul {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  width: 100%;
}

.banner-block ul li {
  padding: 0 16px;
}

.banner-block ul li img {
  width: 100%;
}

.banner-block ul li img {
  width: 100%;
}

a {
  -webkit-transition: 100ms ease-in;
  color: #1a1a1a;
  text-decoration: none;
  transition: 100ms ease-in;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.link_text {
  color: #1a1a1a;
  text-decoration: underline;
}

.link_text:hover {
  text-decoration: none;
}

.button {
  -webkit-transition: 0.6s 0.1s;
  display: inline-block;
  position: relative;
  min-width: 160px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 8px 55px 8px 30px;
  border: 1px solid #1a1a1a;
  background: -webkit-gradient(linear, left top, right top, from(#1a1a1a), color-stop(50%, #1a1a1a), color-stop(50%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0))) right/300%;
  background: linear-gradient(90deg, #1a1a1a 0%, #1a1a1a 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%) right/300%;
  color: #1a1a1a;
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  cursor: pointer;
  transition: 0.6s 0.1s;
}

.button::before,
.button::after {
  -webkit-transition: 0.6s 0.2s;
  display: block;
  position: absolute;
  top: 50%;
  height: 1px;
  background: #1a1a1a;
  content: "";
  transition: 0.6s 0.2s;
}

.button::before {
  right: 20px;
  width: 20px;
  margin-top: -1px;
}

.button::after {
  -webkit-transform: rotate(45deg);
  right: 20px;
  width: 6px;
  margin-top: -3px;
  transform: rotate(45deg);
}

.button.size_wide {
  width: 350px;
  max-width: 100%;
  padding-left: 55px;
}

.button.is_white {
  border-color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(50%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0))) right/300%;
  background: linear-gradient(90deg, #fff 0%, #fff 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%) right/300%;
  color: #fff;
}

.button.is_white::before,
.button.is_white::after {
  background: #fff;
}

.button.is_red {
  border-color: #c11920;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50%, #c11920), to(#c11920)) right/300%;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, #c11920 50%, #c11920 100%) right/300%;
  color: #fff;
}

.button.is_red::before,
.button.is_red::after {
  background: #fff;
}

.button.is_black {
  border-color: #000000;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50%, #000000), to(#000000)) right/300%;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, #000000 50%, #000000 100%) right/300%;
  color: #fff;
}

.button.is_black::before,
.button.is_black::after {
  background: #fff;
  color: #000000;
}

.link_text {
  text-decoration: underline;
}

.link_col {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}

.link_col .button {
  max-width: 48%;
  margin: 0 16px;
}

.link_max {
  margin-top: 16px;
}

.button.width_max {
  width: 100%;
}

/* header
----------------------------------------------------------------------*/

/* --------------------------------------------------
 ヘッダーメイン
 -------------------------------------------------- */

.header {
  z-index: 9999;
  position: relative; /*fixed;*/
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0);
}
/*
.header_inner {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.header_logo {
  width: 96px;
  margin-left: 47px;
}

.header_logo img.logo_w {
  display: block;
}

.header_logo img.logo_c {
  display: none;
}

.header_fixed .header_logo img.logo_w {
  display: none;
}

.header_fixed .header_logo img.logo_c {
  display: block;
}
*/
.header_gnav {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0%;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
}

.header_ec {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.header_ec a {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 111px;
  height: 111px;
  background: #c11920;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.2em;
}

.header_ec a:hover {
  color: #fff;
}

.home .header {
  position: absolute;
  background: none;
}

.home .header_fixed {
  -webkit-transition: -webkit-transform 0.2s;
  -webkit-transform: translateY(0);
  position: fixed;
  top: -120px;
  transform: translateY(0);
  background: rgba(255, 255, 255, 0.8);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

.home .header.show {
  -webkit-transform: translateY(120px);
  transform: translateY(120px);
}

/* global navigation
----------------------------------------------------------------------*/

/* --------------------------------------------------
 ナビゲーションパーツ
 -------------------------------------------------- */

.gnav_list {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
}

.gnav_list>li {
  margin-right: 40px;
  font-size: 16px;
  font-size: 1.6rem;
}

.gnav_list>li[data-child]>a,
.gnav_list>li[data-child] span {
  z-index: 1;
  position: relative;
  letter-spacing: 0;
}

.gnav_list>li[data-child]>a::after,
.gnav_list>li[data-child] span::after {
  -webkit-transform: translateY(-2px);
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 9px;
  transform: translateY(-2px);
  border-width: 7px 4.5px 0 4.5px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
  content: "";
}

.header_fixed .gnav_list>li[data-child] a::after,
.header_fixed .gnav_list>li[data-child] span::after,
.home .header_fixed .gnav_list>li[data-child] a::after,
.home .header_fixed .gnav_list>li[data-child] span::after {
  border-color: #000 transparent transparent transparent;
}

.gnav_list>li a,
.gnav_list>li span {
  font-weight: 700;
  letter-spacing: 0;
  cursor: pointer;
  text-decoration: none;

  &:hover {
    opacity: 1;
  }
}

.header_fixed .gnav_list>li a,
.home .header_fixed .gnav_list>li a,
.header_fixed .gnav_list>li span,
.home .header_fixed .gnav_list>li span {
  color: #000;
}

.gnav.show .gnav_list>li a,
.gnav.show .gnav_list>li span {
  color: #fff;
}

.gnav_list_child {
  -webkit-transition: 0.3s;
  visibility: hidden;
  position: absolute;
  top: 0;
  margin-left: -40px;
  padding: 90px 40px 40px;
  background: rgba(0, 0, 0, 0.83);
  opacity: 0;
  transition: 0.3s;
}

.gnav_list_child li {
  /*
	-webkit-transform: translateY(0,10px,0);
	-webkit-transition: .3s;
	transform: translate3D(0,10px,0);
	opacity: 0;
	transition: .3s;
	*/
}

.gnav_list_child li a {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
}

.gnav_list_child_other {
  margin: 10px 0 0;
  padding: 5px 0 0;
  border-top: 1px solid #fff;
}

[data-spmenu="menu"] {
  display: none;
}

[data-spmenu="menu"] [data-spmenu="button"] {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  width: calc(120 / 750 * 100vw);
  height: calc(120 / 750 * 100vw);
  text-indent: -9999px;
}

[data-spmenu="menu"] [data-spmenu="button"]::before,
[data-spmenu="menu"] [data-spmenu="button"]::after {
  -webkit-transition: 0.3s;
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  width: calc(36 / 750 * 100vw);
  height: 1px;
  margin: 0 auto;
  background: #000;
  content: "";
  transition: 0.3s;
}

.home [data-spmenu="menu"] [data-spmenu="button"]::before,
.home [data-spmenu="menu"] [data-spmenu="button"]::after {
  background: #fff;
}

.header_fixed [data-spmenu="menu"] [data-spmenu="button"]::before,
.header_fixed [data-spmenu="menu"] [data-spmenu="button"]::after {
  background: #000;
}

[data-spmenu="menu"] [data-spmenu="button"]::before {
  top: calc(44 / 750 * 100vw);
}

[data-spmenu="menu"] [data-spmenu="button"]::after {
  top: calc(74 / 750 * 100vw);
}

[data-spmenu="menu"] [data-spmenu="button"] span {
  -webkit-transition: 0.3s;
  display: block;
  width: calc(36 / 750 * 100vw);
  height: 1px;
  margin: 0 auto;
  background-color: #000;
  transition: 0.3s;
}

.home [data-spmenu="menu"] [data-spmenu="button"] span {
  background: #fff;
}

.header_fixed [data-spmenu="menu"] [data-spmenu="button"] span {
  background: #000;
}

[data-spmenu="menu"][data-menuopen="true"] [data-spmenu="button"]::before,
[data-spmenu="menu"][data-menuopen="true"] [data-spmenu="button"]::after {
  width: calc(58 / 750 * 100vw);
  background: #fff;
}

[data-spmenu="menu"][data-menuopen="true"] [data-spmenu="button"]::before {
  -webkit-transform: rotate(-45deg);
  top: calc(56 / 750 * 100vw);
  transform: rotate(-45deg);
}

[data-spmenu="menu"][data-menuopen="true"] [data-spmenu="button"]::after {
  -webkit-transform: rotate(45deg);
  top: calc(56 / 750 * 100vw);
  transform: rotate(45deg);
}

[data-spmenu="menu"][data-menuopen="true"] [data-spmenu="button"] span {
  opacity: 0;
}

.home .gnav_list>li a,
.home .gnav_list>li span {
  color: #fff;
}

.home .gnav_list>li[data-child]>a::after,
.home .gnav_list>li[data-child] span::after {
  border-color: #fff transparent transparent transparent;
}

/* page navigation
----------------------------------------------------------------------*/

.pnav {
  padding: 5px 0;
}

.pnav[data-position="footer"] {
  padding: 13px 0 15px;
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
}

.pnav[data-position="footerSingle"] {
  padding: 13px 0 15px;
  border-bottom: 1px solid #cfcfcf;
}

.pnav_inner {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  width: calc((30px * 2) + 1280px);
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.pnav_breadcrumb ul li {
  display: inline-block;
  font-size: 10px;
  font-size: 1rem;
}

.pnav_breadcrumb ul li:not(:first-child) {
  margin-left: 10px;
}

.pnav_breadcrumb ul li:not(:first-child)::before {
  -webkit-transform: translate(-5px, -3px);
  transform: translate(-5px, -3px);
  display: inline-block;
  width: 6px;
  height: 1px;
  margin-right: 5px;
  background: #1a1a1a;
  content: "";
}

.pnav_breadcrumb ul li a {
  color: #1a1a1a;
}

.pnav_breadcrumb ul li a:hover {
  text-decoration: underline;
}

.pnav_breadcrumb ul li[data-breadcrumb="current"] {
  font-weight: 500;
}

.pnav_anchor ul li {
  display: inline-block;
  margin: 0 0 0 40px;
}

.pnav_anchor ul li a {
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.04em;
}

/* content
----------------------------------------------------------------------*/

.main {
  display: block;
  margin-top: -137px; /* 110px; */
/*  border-top: 1px solid #d0d0d0;*/
}

.container {
  width: 100%;
  max-width: calc((30px * 2) + 1280px);
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.container[data-container="wide"] {
  max-width: calc((30px * 2) + 1570px);
}

figure {
  margin: 0;
  text-align: center;
}

p+p {
  margin: 20px auto;
}

hr {
  background: #cfcfcf;
}

/* footer
----------------------------------------------------------------------*/

.footer {
  padding-bottom: 35px;
}

.footer_notes {
  margin-bottom: 40px;
}

.footer_notes ul li {
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0;
}

.footer_pagetop {
  position: absolute;
  top: -90px;
  right: 0;
}

.home .footer_pagetop {
  top: -34px;
}

.footer_pagetop a {
  -webkit-transition: 200ms;
  display: block;
  z-index: 1;
  position: relative;
  width: 56px;
  height: 56px;
  border: 1px solid #1a1a1a;
  background: #fff;
  text-indent: -9999px;
  transition: 200ms;
}

.footer_pagetop a::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transition: 200ms;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin-top: 3px;
  transform: translate(-50%, -50%) rotate(-45deg);
  border-top: 1px solid #1a1a1a;
  border-right: 1px solid #1a1a1a;
  content: "";
  transition: 200ms;
}

.footer_inner {
  position: relative;
  max-width: calc(1280px + 30px);
  margin-right: auto;
  margin-left: auto;
  padding: 70px 15px 0;
}

.footer_inner p {
  text-align: center;
}

.footer_top {
  -webkit-box-align: end;
  /* -webkit-align-items: flex-end; */
  -webkit-align-items: center;
  -ms-flex-align: end;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* align-items: flex-end; */
  align-items: center;
  margin-bottom: 35px;
}

.footer_sns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.footer_sns li {
  /* display: inline-block; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  /* margin-right: 10px; */
}

.footer_sns li a {
  display: block;
}

.footer_sns li a img {
  width: 100%;
  height: auto;
}

.footer_logo {
  width: 96px;
  margin-right: 24px;
}

.footer_logo a img {
  width: 100%;
  height: auto;
}

.footer_bottom {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer_nav li {
  display: inline-block;
  margin-right: 10px;
}

.footer_nav li a {
  font-size: 12px;
  font-size: 1.2rem;
  font-size: 300;
  text-decoration: none;

  &:hover {
    opacity: 1;
  }
}

.footer_copy p {
  font-size: 12px;
  font-size: 1.2rem;
  font-size: 300;
  text-align: right;
}

/* modal
----------------------------------------------------------------------*/

.modal-video {
  background: rgba(0, 0, 0, 0.8);
}

.modal-video {
  padding: 0 calc(32 / 750 * 100vw);
}

.modal-video-close-btn {
  top: -40px;
  right: 0;
}

@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.6;
  }

  .pc-text-center {
    text-align: center;
  }

  .sp_only {
    display: none !important;
  }

  a:hover {
    color: #1a1a1a;
    opacity: 1;
  }

  .button:hover {
    background-position: left;
    color: #fff;
  }

  .button:hover::before,
  .button:hover::after {
    background: #fff;
  }

  .button.is_white:hover {
    background-position: left;
    color: #1a1a1a;
  }

  .button.is_white:hover::before,
  .button.is_white:hover::after {
    background: #1a1a1a;
  }

  .button.is_red:hover {
    background-position: left;
    color: #c11920;
  }

  .button.is_red:hover::before,
  .button.is_red:hover::after {
    background: #c11920;
  }

  .button.is_black:hover {
    background-position: left;
    color: #000000;
  }

  .button.is_black:hover::before,
  .button.is_black:hover::after {
    background: #000000;
  }

  .gnav_list>li[data-child]:hover a,
  .gnav_list>li[data-child]:hover span {
    color: #fff;
    z-index: 10;
  }

  .gnav_list>li[data-child]:hover a::after,
  .gnav_list>li[data-child]:hover span::after,
  .header_fixed .gnav_list>li[data-child]:hover a::after,
  .header_fixed .gnav_list>li[data-child]:hover span::after {
    border-color: #fff transparent transparent transparent;
  }

  .gnav_list>li[data-child]:hover+li a {
    z-index: -1;
  }

  [data-child]:hover .gnav_list_child {
    -webkit-transition: 0.3s;
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
    z-index: 5;
  }

  [data-child]:hover .gnav_list_child li {
    /*
	-webkit-transform: translate3D(0,0,0);
	-webkit-transition: .3s .2s;
	transform: translate3D(0,0,0);
	opacity: 1;
	transition: .3s .2s;
	*/
  }

  [data-child]:hover .gnav_list_child li a {
    color: #fff;
  }

  .pnav_breadcrumb ul li a:hover {
    text-decoration: underline;
  }

  .pnav_anchor ul li a:hover {
    text-decoration: underline;
  }

  .footer_pagetop a:hover {
    background-color: #1a1a1a;
  }

  .footer_pagetop a:hover::after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

@media screen and (min-width: 1280px) {
  .pc_none {
    display: none !important;
  }

  .pc_only {
    display: block !important;
  }

  .pc_only_br {
    display: block !important;
  }

  table.pc_only {
    display: table !important;
  }

  .pc-only_inline {
    display: inline-block !important;
  }

  .sp_only {
    display: none !important;
  }

  .sp_only_inline {
    display: none !important;
  }

  .sptb_hidden {
    display: block !important;
  }

  .tbpc_hidden {
    display: none !important;
  }

  .sp_hidden {
    display: block !important;
  }

  .tb_hidden {
    display: block !important;
  }

  .tb_only {
    display: none !important;
  }

  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media screen and (max-width: 1279px) {
  .pc_only_br {
    display: none !important;
  }

  .header_logo {
    width: 80px;
    margin-left: 20px;
  }

  .header_ec a {
    width: 80px;
    height: 80px;
    font-size: 14px;
    font-size: 1.4rem;
  }

  .gnav_list>li {
    margin-right: 2%;
    font-size: 14px;
    font-size: 1.4rem;
  }

  .gnav_list>li[data-child]>a::after,
  .gnav_list>li[data-child] span::after {
    margin-left: 2px;
    border-width: 5px 4px 0 4px;
  }

  .gnav_list_child {
    margin-left: -12px;
    padding: 70px 12px 20px;
    background: rgba(0, 0, 0, 0.83);
  }
}

@media screen and (max-width: 1024px) {
  .footer_bottom {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  body {
    background-size: calc(368 / 750 * 100vw);
  }

  body {
    font-size: calc(24 / 750 * 100vw);
  }

  .wrap {
    width: 100%;
    min-width: 100%;
  }

  h2 {
    margin-bottom: calc(60 / 750 * 100vw);
    font-size: calc(40 / 750 * 100vw);
  }

  h3 {
    font-size: calc(32 / 750 * 100vw);
    letter-spacing: 0;
  }

  h3[data-title="small"] {
    font-size: calc(32 / 750 * 100vw);
  }

  .sp-text-center {
    text-align: center;
  }

  .sp-text-left {
    text-align: left !important;
  }

  .pc_only {
    display: none !important;
  }

  span.asterisk {
    font-size: calc(20 / 750 * 100vw);
  }

  p.asterisk {
    margin: calc(20 / 750 * 100vw) 0;
    font-size: calc(20 / 750 * 100vw);
  }

  .ul_list>li {
    margin-left: calc(26 / 750 * 100vw);
    text-indent: calc(-1 * (26 / 750 * 100vw));
  }

  .ul_list[data-list="line"]>li {
    margin-left: calc(18 / 750 * 100vw);
    text-indent: calc(-1 * (18 / 750 * 100vw));
  }

  .ol_list {
    margin: calc(40 / 750 * 100vw) 0;
  }

  .ol_list li {
    margin-left: calc(32 / 750 * 100vw);
    text-indent: calc(-1 * (32 / 750 * 100vw));
  }

  .ol_list li::before {
    width: calc(54 / 750 * 100vw);
    height: calc(54 / 750 * 100vw);
  }

  hr {
    margin: calc(40 / 750 * 100vw) 0;
  }

  hr.hr-mlarge {
    margin: calc(90 / 750 * 100vw) 0;
  }

  .banner-block {
    margin: calc(110 / 750 * 100vw) 0;
    padding: 0 calc(64 / 750 * 100vw);
  }

  .banner-block ul {
    display: block;
  }

  .banner-block ul li {
    padding: 0;
    max-width: 100%;
  }

  .banner-block ul li:not(:last-child) {
    margin-bottom: calc(30 / 750 * 100vw);
  }

  .banner-block ul li img {
    width: 100%;
    max-width: 100%;
  }

  .button {
    min-width: calc(322 / 750 * 100vw);
    padding: calc(15 / 750 * 100vw) calc(55 / 750 * 100vw) calc(15 / 750 * 100vw) calc(30 / 750 * 100vw);
  }

  .button::before {
    right: calc(45 / 750 * 100vw);
    width: calc(36 / 750 * 100vw);
    margin-top: 0;
  }

  .button::after {
    right: calc(45 / 750 * 100vw);
    width: calc(12 / 750 * 100vw);
    margin-top: -2px;
  }

  .button.size_wide {
    padding-left: calc(55 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
  }

  .button.sp_size_wide {
    width: 100%;
  }

  .link_col {
    display: block;
  }

  .link_col .button {
    width: 100%;
    max-width: 100%;
    margin: calc(10 / 750 * 100vw) 0;
  }

  .header_logo {
   /* -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;*/
    width: calc(111 / 750 * 100vw);
    margin-left: 0;
  }

  .header_gnav {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    order: 1;
  }

  .header_ec {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }

  .header_ec a {
    width: calc(120 / 750 * 100vw);
    height: calc(120 / 750 * 100vw);
    font-size: calc(20 / 750 * 100vw);
  }

  .gnav {
    -webkit-transition: opaticy 0.3s 0.2s;
    visibility: hidden;
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding-top: calc(180 / 750 * 100vw);
    background: #000;
    opacity: 0;
    transition: opaticy 0.3s 0.2s;
  }

  .gnav.show {
    -webkit-transition: 0.3s;
    visibility: visible;
    opacity: 1;
    transition: 0.3s;
  }

  .gnav_list {
    display: block;
    height: 100%;
    padding: calc(45 / 750 * 100vw) calc(60 / 750 * 100vw) calc(200 / 750 * 100vw);
    overflow: auto;
  }

  .gnav_list>li[data-child]>a::after,
  .gnav_list>li[data-child] span::after {
    -webkit-transform: translateY(-50%);
    margin-left: 2vw;
    transform: translateY(-50%);
    border-width: 6px 5px 0 5px;
    border-color: #fff transparent transparent transparent;
  }

  .header_fixed .gnav_list>li[data-child] a::after,
  .header_fixed .gnav_list>li[data-child] span::after,
  .home .header_fixed .gnav_list>li[data-child] a::after,
  .home .header_fixed .gnav_list>li[data-child] span::after {
    margin-left: 3%;
    border-color: #fff transparent transparent transparent;
  }

  .gnav_list>li a,
  .gnav_list>li span {
    font-size: calc(40 / 750 * 100vw);
    font-weight: 400;
  }

  .gnav_list_child {
    -webkit-transition: none;
    display: none;
    visibility: visible;
    position: relative;
    margin-left: 0;
    padding: 0;
    padding-bottom: calc(40 / 750 * 100vw);
    background: transparent;
    opacity: 1;
    transition: none;
  }

  .gnav_list_child li {
    opacity: 1;
  }

  .gnav_list_child li a {
    padding-left: calc(80 / 750 * 100vw);
    font-size: calc(34 / 750 * 100vw);
  }

  [data-spmenu="menu"] {
    display: block;
  }

  .pnav {
    padding: 0;
  }

  .pnav[data-position="footer"] {
    padding: calc(3 / 750 * 100vw) 0;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
  }

  .pnav_inner {
    display: block;
    padding: 0;
  }

  .pnav_breadcrumb {
    padding: calc(6 / 750 * 100vw) calc(32 / 750 * 100vw);
  }

  .pnav_breadcrumb ul li:not(:first-child) {
    margin-left: 5px;
  }

  .pnav_breadcrumb ul li a {
    color: #000;
  }

  .pnav_breadcrumb ul li a:hover {
    text-decoration: underline;
  }

  .pnav_breadcrumb ul li[data-breadcrumb="current"] {
    font-weight: 500;
  }

  .pnav_anchor {
    padding: calc(40 / 750 * 100vw) 0;
    background: #f9f9f9;
  }

  .pnav_anchor ul {
    text-align: center;
  }

  .pnav_anchor ul li {
    margin: 0 calc(30 / 750 * 100vw) 0;
  }

  .main {
    margin-top: -117px;/*calc(110 / 750 * 100vw);*/
    border-top: none;
  }

  .container {
    margin: 0 auto;
    padding-right: calc(64 / 750 * 100vw);
    padding-left: calc(64 / 750 * 100vw);
  }

  p+p {
    margin: calc(20 / 750 * 100vw) 0;
  }

  hr {
    margin: calc(110 / 750 * 100vw) 0;
  }

  .footer {
    padding-bottom: calc(50 / 750 * 100vw);
  }

  .footer_notes {
    margin-bottom: calc(90 / 750 * 100vw);
  }

  .footer_notes ul li {
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: -0.01em;
  }

  .footer_pagetop {
    top: auto;
    right: calc(64 / 750 * 100vw);
    bottom: 0;
  }

  .footer_pagetop a {
    width: calc(80 / 750 * 100vw);
    height: calc(80 / 750 * 100vw);
  }

  .footer_inner {
    display: block;
    padding: calc(80 / 750 * 100vw) calc(64 / 750 * 100vw) 0;
  }

  .footer_top {
    margin-bottom: calc(60 / 750 * 100vw);
  }

  .footer_sns li {
    width: calc(48 / 760 * 100vw);
    margin: 0 calc(5 / 750 * 100vw);
  }

  .footer_logo {
    width: calc(128 / 750 * 100vw);
    margin-right: calc(30 / 750 * 100vw);
  }

  .footer_nav {
    margin-bottom: calc(80 / 750 * 100vw);
  }

  .footer_nav li {
    display: block;
    margin: 0;
    border-bottom: 1px solid #d0d0d0;
  }

  .footer_nav li a {
    display: block;
    padding: calc(21 / 750 * 100vw) 0;
    font-size: calc(20 / 750 * 100vw);
  }

  .footer_copy p {
    font-size: calc(20 / 750 * 100vw);
    text-align: left;
  }
}

@media screen and (max-width: 767px) and (max-width: 767px) {
  .ul_list>li>ul {
    margin-left: calc(26 / 750 * 100vw);
    text-indent: calc(-1 * (26 / 750 * 100vw));
  }
}